/*-- MENU COLOUR OVERIDE -- */
ul#megamen li a #topnav_currentpage,
	ul#megamen li #topnav_currentpage,
	ul#megamen li:hover a,
	ul#megamen li a:hover,
	ul#megamen li .sub {
		background-color:#225277;
		color:#fff;
	}

.twoColFixLtHdr #container_wrapper_top
{
	background-color:#225277;
	background-image:url(img/bg_content_225277.jpg);
}

.ui-accordion .ui-accordion-header
{
	background-color:#225277;
}